h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 0.5px;
  line-height: 1.5;
  margin-bottom: 0.5rem;
}
  h1 {
    font-size: 2.5rem;
  }
  h2, .h2 {
    font-size: 2rem;
  }
  
  h3, .h3 {
    font-size: 1.75rem;
  }
  
  h4, .h4 {
    font-size: 1.5rem;
  }
  
  h5, .h5 {
    font-size: 1.25rem;
  }
  
  h6, .h6 {
    font-size: 1rem;
  }
a {
    /* color: #ffb03a; */
    text-decoration: none;
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    transition: color 0.2s ease;
}

.navbar {
  top:0px;
}
.si-sidemenu a {
  color: #130D24;
  font-size: 100%;
  font-weight: 600;
  line-height: 1.9;
}

.si-sidemenu a:hover {
  color: #ffb03a;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  transition: color 0.2s ease;
} 

.post .entry-meta .author-name:after{
  content: "";
  padding-left:0px;
}

.post .entry-meta .entry-date:before{
  content: "•";
  padding-right:3px;
}

.post .entry-meta .right > span {
  vertical-align: top;
}

.post-list .entry-content p {
  font-size:1rem;
}
.inline-profile-title{
  display: inline;
}

.profile-thumbnail {
  margin-top:-10px;
  width: 50px;
  height: 50px;
  display:inline;
  margin-right:10px;
}

.post-left-card {
  height: 0px;
  left: 0;
  top:40%;
  z-index: 1000;
  width: 200px;
  text-align: center;
  transition: all 0.5s ease;
  z-index: 1000;
}

.post-right-card {
  height: 0px;
  top:40%;
  right: 0;
  z-index: 1000;
  text-align: center;
  transition: all 0.5s ease;
}
.share-this {
  opacity:0.4;
  margin: 60px 0;
}
.share-this:hover{
  opacity: 1;
}

/* Don't show share card on small screens */
@media (max-width: 1300px) {
  .post-left-card,
  .post-right-card {
      display: none;
  }
}

.subscribe-button-sidebar {
  margin-bottom: 15px;
  border: 0;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.5px;
  padding: 5px 12px;
  text-transform: uppercase;
  background-color: #130D24;
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}

.subscribe-button-sidebar:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.8;
}




/* 10. Subscribe Overlay
/* ---------------------------------------------------------- */

.subscribe-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9000;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0,25,40,0.97);
  opacity: 0;
  transition: opacity 200ms ease-in;
  pointer-events: none;

  backdrop-filter: blur(3px);
}

.subscribe-overlay:target {
  opacity: 1;
  pointer-events: auto;
}

.subscribe-overlay-content {
  position: relative;
  z-index: 9999;
  margin: 0 0 5vw 0;
  padding: 4vw;
  color: #fff;
  text-align: center;
}

.subscribe-overlay-logo {
  position: fixed;
  top: 23px;
  left: 30px;
  height: 30px;
}

.subscribe-overlay-title {
  font-weight: 700;
  display: inline-block;
  margin: 0 0 10px 0;
  font-size: 4rem;
  line-height: 1.15em;
  color: #ffb03a;
}

.subscribe-overlay-description {
  margin: 0 auto 50px;
  max-width: 650px;
  font-family: Georgia, serif;
  font-size: 2rem;
  line-height: 1.3em;
  font-weight: 300;
  opacity: 0.8;
}

.subscribe-overlay form {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 500px;
}

.subscribe-overlay .form-group {
  flex-grow: 1;
}

.subscribe-overlay .subscribe-email {
  display: block;
  padding: 14px 20px;
  width: 100%;
  border: none;
  color: var(--midgrey);
  font-size: 1rem;
  line-height: 1em;
  font-weight: normal;
  letter-spacing: 0.5px;
  user-select: text;
  border-radius: 8px;
  transition: border-color 0.15s linear;

  -webkit-appearance: none;
}

.subscribe-email:focus {
  outline: 0;
  border-color: color(var(--lightgrey) l(-2%));
}

.subscribe-overlay button {
  display: inline-block;
  margin: 0 0 0 15px;
  padding: 0 25px;
  height: 52px;
  outline: none;
  color: #fff;
  font-size: 1.3rem;
  line-height: 37px;
  font-weight: 400;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
  border-radius: 8px;
  box-shadow: 0 0 0 1px inset rgba(0,0,0,0.14);

  -webkit-font-smoothing: subpixel-antialiased;
}

.subscribe-overlay button:active,
.subscribe-overlay button:focus {
  background: color(var(--blue) lightness(-9%) saturation(-10%));
}

.subscribe-overlay-close {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
}

.subscribe-overlay-close:before {
  content: "";
  position: absolute;
  top: 40px;
  right: 25px;
  display: block;
  width: 30px;
  height: 2px;
  background: #fff;
  opacity: 0.8;
  transform: rotate(45deg);
}

.subscribe-overlay-close:after {
  content: "";
  position: absolute;
  top: 40px;
  right: 25px;
  display: block;
  width: 30px;
  height: 2px;
  background: #fff;
  opacity: 0.8;
  transform: rotate(-45deg);
}

.subscribe-overlay-close:hover {
  cursor: default;
}

/* 7.5. Floating Header
/* ---------------------------------------------------------- */

.floating-header {
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  height: 60px;
  border-bottom: rgba(0,0,0,0.06) 1px solid;
  background: rgba(255,255,255,0.95);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transform: translate3d(0, -120%, 0);
}

.floating-active {
  visibility: visible;
  transition: all 500ms cubic-bezier(0.22, 1, 0.27, 1);
  transform: translate3d(0, 0, 0);
}

.floating-header-logo {
  margin: 0 0 0 20px;
  font-size: 1rem;
  line-height: 1em;
  letter-spacing: -1px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.floating-header-logo a {
  display: flex;
  align-items: center;
  color: #130D24;
  line-height: 1.1em;
  font-weight: 700;
}

.floating-header-logo a:hover {
  text-decoration: none;
}

.floating-header-logo img {
  margin: 0 10px 0 0;
  max-height: 30px;
}

.floating-header-divider {
  margin: 0 5px;
  line-height: 1em;
}

.floating-header-title {
  flex: 1;
  overflow: hidden;
  margin: 0;
  color: #2e2e2e;
  font-size: 1rem;
  line-height: 1.3em;
  font-weight: bold;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.floating-header-share {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-left: 2%;
  font-size: 1.3rem;
  line-height: 1;
}

.floating-header-share a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.floating-header-share svg {
  width: auto;
  height: 20px;
  fill: #fff;
}

.floating-header-share-label {
  flex-shrink: 0;
  font-size: 1rem;
  display: flex;
  align-items: center;
  margin-right: 10px;
  color: rgba(19,13,36,0.7);
  font-weight: 500;
}

.floating-header-share-label svg {
  margin: 0 5px 0 10px;
  font-size: 1rem;
  width: 18px;
  height: 18px;
  stroke: rgba(19,13,36,0.7);
  transform: rotate(90deg);
}

.floating-header-share-tw,
.floating-header-share-fb,
.floating-header-share-ln,
.floating-header-share-gp {
  display: block;
  align-items: center;
  width: 60px;
  height: 60px;
  color: #fff;
  line-height: 48px;
  text-align: center;
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}

.floating-header-share-tw {
  background: #33b1ff;
}

.floating-header-share-fb {
  background: #005e99;
}

.floating-header-share-ln {
  background: #0076b5;
}

.floating-header-share-gp {
  background: #de5145;
}

.progress {
  position: absolute;
  right: 0;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 2px;
  border: none;
  color: #ffb03a;
  background: transparent;

  appearance: none;
}

.progress::-webkit-progress-bar {
  background-color: transparent;
}

.progress::-webkit-progress-value {
  background-color: #ffb03a;;
}

.progress::-moz-progress-bar {
  background-color: #ffb03a;;
}

.progress-container {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: transparent;
}

.progress-bar {
  display: block;
  width: 50%;
  height: inherit;
  background-color: #ffb03a;
}

@media (min-width: 576px) {
  .entry-content {
      max-width:540px
  }
}

@media (min-width: 768px) {
  .entry-content {
      max-width:730px
  }
  .entry-meta {
    /* max-width:1140px */
    max-width:730px
  }
}

@media (min-width: 992px) {
  .entry-content {
      /* max-width:960px */
      max-width:730px

  }
  .entry-meta {
    /* max-width:1140px */
    max-width:730px
  }
}

@media (min-width: 1200px) {
  .entry-content {
      /* max-width:1140px */
      max-width:730px

  }
  .entry-meta {
    /* max-width:1140px */
    max-width:730px
  }
}

@media (max-width: 900px) {
  .floating-header {
      height: 40px;
  }
  .floating-header-title,
  .floating-header-logo {
      font-size: 1rem;
  }
  .floating-header-share-tw,
  .floating-header-share-fb,
  .floating-header-share-ln {
      width: 40px;
      height: 40px;
      line-height: 38px;
  }
}

@media (max-width: 800px) {
  .floating-header-logo {
      margin-left: 10px;
  }
  .floating-header-logo a {
      color: #2e2e2e;
  }
  .floating-header-title,
  .floating-header-divider {
      visibility: hidden;
  }
}

@media (max-width: 450px) {
  .floating-header-share-label {
      display: none;
  }
}

::-moz-selection { /* Code for Firefox */
  color: #130D24;
  background: #ffb03a;
}

::selection {
  color: #130D24;
  background: #ffb03a;
}

highlight {
  background: rgba(255,176,35,0.2);
  padding: 15px;
  display: block;
} 


.newsletter-signup--halves {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: 1px solid rgba(36,36,36,.3);
  border: 1px solid var(--transparent-gray);
  border-left: none;
  border-right: none;
  margin: 96px 0;
}

.newsletter-signup {
  position: relative;
}

.newsletter-signup--halves .newsletter-signup__description {
  -webkit-box-flex: 1;
  -ms-flex: 1 60%;
  flex: 1 60%;
  font-size: 1.88em;
  line-height: 1.33;
  margin: 0;
  padding: 62px 45px 62px 90px;
  padding: 62px var(--spacing) 62px calc(var(--spacing) * 2);
}

.newsletter-signup--halves .newsletter-signup {
  -webkit-box-flex: 1;
  -ms-flex: 1 40%;
  flex: 1 40%;
}

.newsletter-signup {
  position: relative;
}

figure{
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.1), 0 0 6px 0 rgba(0,0,0,.1), 0 2px 2px -2px rgba(0,0,0,.15);
}

figcaption{
    font-size: 0.9rem;
    text-align: center;
    margin-top: -15px;
    color: gray;
}
.kg-bookmark-card {
  width: 100%;
  position: relative;
}

.kg-bookmark-container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  color: currentColor;
  font-family: inherit;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.kg-bookmark-container:hover {
  text-decoration: none;
}

.kg-bookmark-content {
  flex-basis: 0;
  flex-grow: 999;
  padding: 20px;
  order: 1;
}

.kg-bookmark-title {
  font-weight: 600;
}

.kg-bookmark-metadata,
.kg-bookmark-description {
  margin-top: .5em;
}

.kg-bookmark-metadata {
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.kg-bookmark-description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.kg-bookmark-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom;
  margin-right: .5em;
  margin-bottom: .05em;
}

.kg-bookmark-thumbnail {
  display: flex;
  flex-basis: 24rem;
  flex-grow: 1;
}

.kg-bookmark-thumbnail img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  object-fit: cover;
}

.kg-bookmark-author {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.kg-bookmark-publisher::before {
  content: "•";
  margin: 0 .5em;
}
